

/* GLOBAL STYLES */

/*****************************************************************
	COLOURS
******************************************************************/

 /*orange: #FD9417;*/
 /*pink: #F22C78;*/




/*****************************************************************
	General styles
******************************************************************/
html {
	/* ------ BASE FONT SIZE ------ */
	font-size: 10px;
}



/*******************************************/
/* !MAINTENANCE PAGE */
/*******************************************/

body.maintenance-page #header {
  text-align: center;
  height: auto;
}


body.maintenance-page #header #logo-container {
  float: none;
  margin: 0 auto;
}

body.maintenance-page #content {
  text-align: center;
}

#absolute-messages-messages .absolute-messages-message {
	font-size: 14px;
}

#absolute-messages-messages .absolute-messages-message .content {
	padding: 5px;
}


body #admin-menu {
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body #admin-menu a {
	font-size: 11px;
}

/*******************************************/
/* !USER PAGE */
/*******************************************/

.page-user #main-content {
	width: 90%;
	max-width: 96rem;
	min-height: 40rem;
	margin: 5rem auto;
}

.page-user ul.primary li {
	display: block;

}

.page-user ul.primary li a {
	padding-left: 5rem;
}

.page-user ul.primary li a.active {
	display: inline-block;
	margin-bottom: 2rem;
	padding-left: 5rem;
	background: url(../img/yellow_arrow.png) no-repeat 0 0.5rem;
	background-size: 2.6rem auto;  
	color: #FFF;
	font-size: 2rem;
	font-weight: 400;
	line-height: 2.6rem;
}

.page-user form {
	padding-left: 5rem;
	margin-top: 2rem;
}

.page-user input[type="submit"] {
	margin-top: 2rem;
}

/*******************************************/
/* !MESSAGES */
/*******************************************/
 
/*
.absolute-messages-status {
	background-color: #666;
	border-bottom: 1px solid #000;
	color: #FFF;
}

.absolute-messages-status .absolute-messages-dismiss {
	border: 1px solid #000;
	background-color: #FFF;
	color: #000;
}


#sliding-popup {
	overflow: hidden;
}

#sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p {
	font-size: 14px;
	font-weight: normal;
}
*/


.page-search-node #main-content {
	margin-bottom:4rem;
	}
	
.page-search-node form.search-form {
	font-size:1.4rem;
	font-weight:normal;
	margin:4rem 3rem;
}


.page-search-node h2 {
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #C69B5D;
	padding:0 0 1rem 3rem;
	margin-bottom:3rem;
	display:inline-block;
}
ol.search-results {
	margin:0 3rem;
}

ol.search-results li{
	margin:2rem 0;
	border-bottom:1px solid #999;
}

.search-results .search-snippet-info {
	padding:0;
}

.search-results .search-info {
	display:none;
}

.search-results h3.title {
	padding-bottom:1rem;
}

.search-results h3.title a {
	font-size:1.8rem;
	font-weight:700;
	text-decoration:underline;
}

/*******************************************/
/* !GLOBAL CONTAINERS */
/*******************************************/
html {
	/* ------ BASE FONT SIZE ------ */
	font-size: 10px;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	/* font-size: 1.4rem; */
	-webkit-font-smoothing: antialiased;
	color: #000;
	background-color: #EEEEEE;
	/*background-color: #FFFFFF;*/
	line-height: 1.8rem;
}

body, html {
	width: 100%;

}


#wrapper {
	width: 100%;
	/* max-width: 120rem;  */
	margin: 0 auto 2rem auto;
}

header {
margin:0 !important;
padding:0 !important;
}

#main-content {
	position:relative;
}


.main-content {
	margin-top:0rem;
}
.inner-content {
	position:relative;
	width: 100%;
	max-width: 120rem;
	margin: 0 auto;
	background-color:#FFFFFF;
	overflow:hidden;
	padding:0;
}

.node-content {
	padding-left: 3rem; /* expands to 5rem at 600px */
}

.left-col {
	float:none;
	width:96%;
	clear:both;
	margin-top:3rem;
}

.left-col-content {
	margin:4rem 0 3rem 3rem;
}


.main-col {
	margin-top:2rem;
}

.main-col-content {
	margin:0 4% 3rem 4%;
}

.node-type-borough .left-col-content {
	margin:2rem 4%;
}



footer {
	clear: both;
	min-height: 7rem;
}


/*******************************************/
/* !GLOBAL TEXT STYLES */
/*******************************************/

h1 {
	font-size: 2.8rem;
	font-weight: 400;
	line-height: 3.6rem;
	margin-bottom:4rem;
}

.left-col h1, .main-col h1, h2.borough-news{
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #F22C78;
	padding:0 0 1rem 3rem;
	margin-bottom:2rem;
	display:inline-block;
}

h2 {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 2rem;
}

h3 {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.8rem;
}

p {
	font-size: 1.6rem;
	line-height: 2.2rem;
	margin-bottom: 2rem;	
}

a, a:visited {
	font-size: 1.6rem;
	text-decoration: none;
	color: #000;
}

a:hover {
	
}

ul {
	margin-bottom: 2rem;
	list-style-type: disc;
}

ul li {
	font-size: 1.6rem;
	line-height: 2rem;
	margin-bottom: 1rem;
	list-style:inside;
}


strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

/* global form elements */

form,
form label {
	font-size: 1.3rem;
	font-weight: 700;
}

form .form-item {
	margin-bottom: 0.4rem;
}


/******************************************** 
  HEADER
 ********************************************/
.header-ad {
    /*display: none;*/
    text-align: center;
    padding-bottom: 3rem;
	background-color:#EEE;
}

#block-search-form {
	position:absolute;
	text-align: right;
	padding-top: 0rem;
	vertical-align: center;
	top:2.5rem;
	right:0;
/*	position:absolute;
	right:2rem;
	top:-24rem;
	text-align: right;*/


} 

#block-search-form .container-inline {
	margin-right:0rem;
}

#block-search-form .form-item {
	border:solid 1px #000;
	width:15rem;
	padding-left:1rem;
	margin-right:0.8rem;
}


#block-search-form input {
	border:none;

}
 
#logo {
	text-align:center;
	padding-top:9rem; 
}

#logo img {

}

#header-top {
	height:auto;
	position:relative;
}

#slogan {
	text-align:center;
	font-size:1.6rem;
	color:#333333;
	font-weight:300;
}



#header-bottom {
	border-top:none;
	height:auto;
	margin:3rem 0 0 0;
	position:relative;
}

#main-nav {
	
}


#banner img {
	width: 100%;
	height: auto;
}

#block-block-4 {
	width:100%;
	position:absolute;
	text-align:center;
	top:0rem;
	z-index:200;	
}

#block-block-4 p{
	min-width:70%;
	margin:0 auto;
}

#block-block-4 a{
	line-height:1.2rem;
	min-width:40rem;
	font-size:0.9rem;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:underline;
	/*background-color:#C0E325;
	padding:0.3rem 0.8rem;*/
}
#block-block-4 a.black{
	margin-right:5px;
}


#block-block-5 {
	width:100%;
	position:absolute;
	text-align:center;
	top:0rem;
	z-index:200;	
}

#block-block-5 p {
	line-height:0;
	max-width:auto;
	margin:0;
}

#block-block-5 a{
	font-size:1.2rem;
	line-height:2rem;
	font-weight:700;
	text-transform:uppercase;
	background-color:#000;
	color:#FFF;
	padding:0.3rem 1rem;
	text-decoration:none;
	
}

#block-block-5 a.black{
	margin-right:1px;
	
	
}


#block-block-5 a:hover{
	background-color:#C0E325;
	color:#000;
}



/******************************************** 
  MAIN NAVIGATION
 ********************************************/
 /* IE7 displays list icons without this */
ul.menu li.leaf, ul.menu li.collapsed, ul.menu li.expanded {
	list-style-type:none;
	list-style-image: none;
}
 
.block-menu ul,
.block-menu ul.menu li.leaf, 
.block-menu ul.menu li.expanded {
	margin: 0;
	padding: 0; /* override drupal defaults */
}


ul.menu a {
  display: block;
  text-decoration: none;	
}

/*****************************************************************
	NAVIGATION
******************************************************************/

/* global */

/*ul.menu li {
	
}

a.menu-icon {
	display: block;
	float: left;
	width: 30px;
	height: 24px;
	background: url(../img/menu_icon_white.png) no-repeat center center;
	background-size: contain;
}

*/
a.menu-icon {
	position: absolute;
	top:3rem;
	left:1rem;
	background:url(../img/menu_icon.png);
	width:3.7rem;
	height:4rem;
}
/*
.region-main-nav ul.menu li {
	padding: 0;
	font-size: 1.4rem;
	margin-right:0;
	margin-left:2px;
	line-height:3rem;
	text-align:center;

}



.region-main-nav ul.menu li a,
.region-main-nav ul.menu li a:visited {
	color: #FFF;
	font-weight: 700;
} 

.region-main-nav ul.menu li a:hover,
.region-main-nav ul.menu li.active-trail>a,
.region-main-nav ul.menu li a.active {
	color: #F4C304 !important;
	text-decoration: none;
}
*/
/* level 2 */


/*
.region-main-nav ul.menu li ul li a {
	color: #999;
}*/

/*****************************************************************
	SECONDARY NAVIGATION (inside pages)
******************************************************************/
/*.region-sub-nav {
	overflow: hidden;
}

.region-sub-nav .block-menu-block {
	width: 90%;
	max-width: 96rem;
	margin: 3rem auto;
}


.region-sub-nav .block-menu-block ul.menu {
	padding-left: 2rem;

}

.region-sub-nav ul.menu li,
.region-sub-nav ul.menu li.leaf {
	margin-bottom: 0.6rem;
}

.region-sub-nav ul.menu a {
	color: #CBCBCB;
	
}

.region-sub-nav ul.menu a:hover,
.region-sub-nav ul.menu li.active-trail a {
	color: #F4C304;
	text-decoration: none;
}

.region-sub-nav ul.menu li.active-trail a {
	font-weight: 700;
}
*/


/*****************************************************************
	NAVIGATION
******************************************************************/

/* hide the menu icon */



/* show the nav bar */

.region-main-nav {
	display: block;
/*	position: absolute;
	left:0;*/
	width:100%;
	display: none;
}
/*
.region-main-nav ul.menu {
	display: inline-block;
	float:right;
}
*/
.region-main-nav ul.menu li {
	margin-right:0;
	margin-left:0;
	line-height:3rem;
	font-weight:700;
	text-transform:uppercase;
	
}

.region-main-nav ul.menu li .orange {
	background-color:#FD9417;
}
.region-main-nav ul.menu li .pink {
	background-color:#F22C78;
}
.region-main-nav ul.menu li .brown {
	background-color:#C69B5D;
}
.region-main-nav ul.menu li .green {
	background-color:#C0E325;
}

.region-main-nav ul.menu li a {
	font-size: 1.8rem;
	color:#FFF;
	padding:0 0 0 4%;
}

.region-main-nav ul.menu li a:hover, .region-main-nav ul.menu li a.active-trail {
	color:#000;
}


/* level 2 ul */
/*.region-main-nav ul.menu ul.menu {
	margin:0;
  	position: absolute;
  	display: none;
  	top: 3.1rem; 
  	left: 0;
  	z-index: 50;
	float:none;
}*/


.region-main-nav ul.menu li.first ul.menu {
	margin:0;
  /*	position: absolute;*/
  	display: none;
  /*	top: 3rem; 
  	left: 0 !important;*/
  /*	min-width: 100%;*/
  /*	z-index: 50;*/
	background-color:#FD9417;
	/*-webkit-box-shadow: 0px 2px 10px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 10px -4px rgba(0,0,0,0.75);
box-shadow: 0px 2px 10px -4px rgba(0,0,0,0.75);*/
 
}
.admin-menu .region-main-nav ul.menu ul.menu {
	/*top: 6.7rem;*/
}

.region-main-nav ul.menu ul.menu li {
	float: none;
	margin: 0 0 0.1rem 0;
	line-height:2.6rem;
	text-transform:capitalize;
}

.region-main-nav ul.menu li ul a{
	color: #FFF !important;
	font-size:1.4rem;
	font-weight:normal;
} 

.region-main-nav ul.menu li ul a:hover, .region-main-nav ul.menu li ul a.active-trail{
	color: #000 !important;
} 

ul.sub-list{ 
	width:90%;
	padding-left:4%;
	/*float:left;*/
	text-transform:capitalize;
	margin-bottom:0;
}

.region-main-nav ul.menu li ul.sub-list a{
	font-size:1.6rem;
}

/*.region-main-nav ul.menu ul.menu li .nolink {
	width:28rem !important;
}*/

/*ul.resources {
	width:28.2rem !important;
	background-color:none;
	text-align:left;
	padding:0;
}

.region-main-nav ul.menu ul.resources li{
	width:auto;
	text-align:left;
	background-color:#C69B5D;
	font-size:1.4rem;
	font-weight:normal;
	padding-left:1rem;
}
*/


/* level 3 ul */
#sub-nav {
clear:both;	
}
#sub-nav .menu-block-wrapper {
	margin:0;
}
#sub-nav ul li{
	background-color:#C69B5D;
	padding:0.5rem 1rem 0.5rem 1rem;
	margin:0 0.2rem 0.1rem 0;
	line-height: 1.8rem;
	display:inline-block;
}

#sub-nav ul li a{
	color:#FFFFFF;
}

#sub-nav ul li a:hover, #sub-nav ul li a.active-trail{
	color:#000;
}

/*****************************************************************
	FRONT PAGE
******************************************************************/

.header-images .flexslider {
	border:none;
}

.header-panel {
	background-position:center;
	background-size:cover;
}


.header-images .flexslider {
	margin-bottom:0.4rem;
}

.header-panel {
	width:100%;
	position:relative;
	overflow:hidden;
	height:40rem;
	}

a.link-wrapper {
	width:100%;
	height:100%;
}
.header-text-panel {
	width:100%;
	background:url(../img/bg_white_80.png);
	position:absolute;
	bottom:0;
}

.header-text-panel .content{
	padding:1.5rem;
	text-align:center;
	padding-bottom:3.6rem;
}


.header-panel h2 {
	font-size:3.2rem;
	line-height:3.8rem;
	font-weight:700;
	margin-bottom:0.6rem;
	text-align:center;
}

.header-text {
	display:none;
}

.header-panel .more-but {
	font-weight:700;
	color:#F22C78;
}

.flex-control-nav {
	text-align:center;
     width: 100%; 
	 margin-right:0;
    position: absolute;
     bottom: 0.2rem;
	  
}





.flex-control-paging li a {
    width: 14px;
    height: 14px;
    display: block;
    background: #CCC;
    cursor: pointer;
    text-indent: 9999px;
	border:1px solid  #F22C78;
    /*-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;*/
    border-radius: 0px;
}


.flex-control-paging li a.flex-active {
	background: #F22C78;
}

/******** SECTION LINKS ************/
.section-links .field-name-field-main-link-sections {
	background-image:url(../img/skyline.png);
	background-position:bottom;
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
}

.section-links a {
	color:#FFF;
}
.section-links h2 {
	text-align:left;
	font-size:2.8rem;
	line-height:3.2rem;
	font-weight:600;
	margin-bottom:2rem;
}

.section-links .more-but {
	
	font-weight:700;
}


.field-name-field-main-link-sections:nth-of-type(1) { 
	background-color:#FD9417;
}
.field-name-field-main-link-sections:nth-of-type(1):hover { 
	background-color:rgba(253,148,23,0.8) ;
}


.field-name-field-main-link-sections:nth-of-type(2) { 
	background-color:#5E2A03;
	margin-right:0;
}
.field-name-field-main-link-sections:nth-of-type(2):hover { 
	background-color:rgba(94,42,3,0.8) ;
}


.field-name-field-main-link-sections:nth-of-type(3) { 
	background-color:#FA2F7C;
}

.field-name-field-main-link-sections:nth-of-type(3):hover { 
	background-color:rgba(250,47,124,0.8) ;
}
.field-name-field-main-link-sections:nth-of-type(4) { 
	background-color:#C69B5D;
	margin-right:0;
}

.field-name-field-main-link-sections:nth-of-type(4):hover { 
	background-color:rgba(198,155,93,0.8) ;
}


.node-type-home-page-new .text-panel {
	min-height:10rem;
	padding:3rem 6% 2rem 6%;
}








#slide-panel{
	position:absolute;
	top:0;
	display:none;
	padding:10% 5%;
	background-color:#CCCCCC;
	-webkit-box-shadow: 2px 4px 12px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 4px 12px 1px rgba(0,0,0,0.75);
	box-shadow: 2px 4px 12px 1px rgba(0,0,0,0.75);
}


#slide-close{
	position:absolute;
	top:3rem;
	right:3rem;
	font-size:1.8rem;
	font-weight:600;
}

#slide-close:hover {
	color:#FFF;
	cursor:pointer;
}




.field-name-field-how-section {
	float:left;
	text-align:center;
	padding:0;
}

.field-name-field-how-section h2 {
	font-size:3rem;
	font-weight:600;
	line-height:3.6rem;
	margin:3rem 0 3.8rem 0;
}

.field-name-field-how-section p {
	font-size:1.6rem;
	line-height:2.2rem;
}

#how-to-heading {
	width:80%;
	max-width:51rem;
	padding:4%;
	text-align:center;
	border:solid 1px #999999;
	border-radius: 3.5rem;
	margin:3rem auto 2rem auto;
}

#how-to-heading h2{
	font-size:2.8rem;
	font-weight:300;
	line-height:3.2rem;
	margin-bottom:2rem;
}

#how-button {
	width:22rem;
	background-color:#CCCCCC;
	color:#666666;
	line-height:3.4rem;
	margin:0 auto;
	text-align:center;
	font-weight:700;
	font-size:1.8rem;
	padding-bottom:0.2rem;

}

#how-button:hover {
	cursor:pointer;
	color:#FFF;
	background-color:#666;
}


.main-area {

}


.front h1 {
	font-size:2.4rem;
	color:#999999;
	margin: 2rem 4% 3rem 4%;
	font-weight:normal;
	line-height:3rem;
}

.front .field-name-body {
	margin: 0 4%;
	padding-bottom:4rem;
}

.right-col {
	text-align:center;
	float:none;
	width:100%;
	margin-bottom:2rem;
}



.front #block-block-1 h2, .node-type-home-page-new #block-block-1 h2, #block-views-news-events-block-2 h2, #block-views-news-events-block-4 h2, #block-views-news-events-block-5 h2 {
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #F22C78;
	padding:0 0 1rem 3rem;
	display:inline-block;
}


.front .view-news-events{
	 padding:3rem 0px 2rem 3rem;
}

.front .view-news-events .views-row {
	width:90%;
	margin: 0 0 2rem 0;
	border:none;
}

.front .view-news-events .views-row .date-display-single{
	font-size:1.4rem;
	color:#999;
}

.views-field-title a, .front .view-news-events .views-field-title a{
	display:inline;
}

.front .view-news-events .views-field-view-node {
	display:inline;
}

.front .view-news-events .views-field-view-node a{
	color:#F22C78;
	display:inline;
	font-weight:600;
	padding-left: 1rem;
}

.front .view-news-events .views-field-view-node a:hover{
	color:#000;
}


.front iframe#twitter-widget-0 {
	width:84% !important;
	padding: 2rem 0 2rem 10.4% !important;
}
	
	
/********** PROMO STYLING ************/
/***************************************/
.promo-area {
}

.field-name-field-promos {
	margin-bottom:3rem;
}

.promo-area img{
	border:solid 1px #999;
	
}

.field-name-field-promos img{
	border:solid 1px #999;
	
}


/********** BOROUGH STYLING ************/
/***************************************/

.node-type-borough .left-col {
	float:none;
	width:96%;
	clear:both;
	margin-top:3rem;
}

.node-type-borough .left-col h1 {
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #FD9417;
	padding:0 0 1rem 3rem;
	display:inline-block;
}

.left-col-content {
	margin:0 0 3rem 3rem;
}

.node-type-borough .main-content .field-name-body a {
	color:#FD9417;
	text-decoration:underline;
}

.borough-slider {
	margin-top:3rem;
	padding-bottom:4rem;
}


.field-name-field-borough-details {
	/*border-top:1px solid #000;*/
	border-bottom:1px solid #000;
	margin:0;
}

.field-name-field-borough-details.orange {
	background-color:#F6D8B3;
}


.field-name-field-borough-details .field-name-field-borough-question {
	font-size: 1.8rem;
	line-height: 2.5rem;
	background-image:url(../img/borough_arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:1.2rem 2rem 1.3rem 3rem;
	font-weight:600;
}

.field-name-field-borough-details .field-name-field-borough-question:hover {
	cursor:pointer;
	color:#666;
/*	color:#555;*/
}


.field-name-field-borough-details.open .field-name-field-borough-question {
	background-image:url(../img/borough_arrow_down.png);
	background-position:left;
	background-repeat:no-repeat;
}


.field-name-field-borough-answer {
	display:none;
	margin:0 1.4rem 0 2rem;
	padding:1rem 0;
}

.field-name-field-borough-answer a {
	color:#FD9417;
	text-decoration:underline;
}


.node-type-borough .left-col li {
	font-size:1.6rem;
	list-style-type:disc;
	list-style-position:outside;
	border:none;
	margin-left:2rem;
	background:none;
}

h2.borough-news{
	border-bottom:0.9rem solid #FD9417;
	margin-bottom:1rem;
	
}

.node-type-borough .view-news-events{
	 padding:3rem 0px 2rem 17.6%;
}

.node-type-borough .view-news-events .views-row {
	margin: 0 0 2rem 0;
	border:none;
}

.node-type-borough .view-news-events .views-field-title a{
	display:inline;
}

.node-type-borough .view-news-events .views-field-view-node {
	display:inline;
}


.node-type-borough .view-news-events .views-field-view-node a {
	color:#FD9417;
	display:inline;
	font-weight:600;
	padding-left: 1rem;
}

.right-col h2 {
	font-weight:300;
	font-size:3.2rem;
	margin-bottom:2rem;
	line-height:3.4rem;
}

#glance-area {
	padding-bottom:2rem;
	width:96%;
	margin:0 auto;
}

#glance-area p, #glance-area a {
	font-size:1.4rem;
}

#glance-area a {
	font-size:1.3rem;
	text-decoration:underline;
	color:#333;
	word-wrap: break-word; 
	-ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
}

.glance-box {
	background-color:#FD9417;
	color:#000;
	padding:1rem 1rem 0.2rem 1.2rem;
	width:auto;
	margin-bottom:1.4rem;
}

.glance-box h3 {
	margin-bottom:1rem;
}

ul.field-name-field-glance-downloads li {
	list-style:none;
}


.news-more, .event-more, .comment-more {
	color:#FD9417;
	font-weight:700;
}

.news-more:hover, .event-more:hover, .comment-more:hover {
	color:#000;
	cursor:pointer;
}



/******* NEWS DETAIL PAGE STYLING**********/
/***************************************/



.news-content {
	padding: 3rem 2rem 3rem 3rem; /* expands to 5rem at 600px */
}


.node-type-news-events .left-col-content {
	padding:3rem 0;
}


.node-type-news-events .left-col-content h1 {
  border-bottom: none;
  margin-bottom: 3rem;
  font-size: 2.8rem;
	font-weight: 400;
	line-height: 3.6rem;
	margin-left:0;
	padding-left:0;
  
}

.news-date {
	color:#999;
	margin-bottom:2rem;
	font-size:1.6rem;
}

.node-type-news-events h2{
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #F22C78;
	padding:0 0 1rem 3rem;
	display:inline-block;
}

.news-images {
	text-align:center;
	padding:0 0 2rem 0;
	margin:0 auto;
}

.node-type-news-events .field-name-body{
	padding-right:2rem;
}

.field-name-body p img {
	clear:both;
	max-width:100%;
	min-width:280px;
	}

.node-type-news-events .field-name-field-pdf {
	padding-bottom:3rem;
}

.news-back a {
	font-weight:700;
	color:#F22C78;
}

.news-back a:hover {
	font-weight:700;
	color:#000;
}

#block-service-links-service-links {
	margin:0 0 3rem 3rem;
}

.service-links {
	vertical-align:top;
	clear:both;
}

.IN-widget, #twitter-widget-0, .fb_iframe_widget {
	vertical-align:top;
	padding:0 2rem 0 0;
	display:inline-block;
}


/************* NEWS LISTING STYLING ************/
/***********************************************/

.view-news-events .views-row {
	margin-top:2rem;
	border-bottom:1px solid #666;
}

.date-source {
	color:#666;
	margin-bottom:1rem;
	font-size:1.6rem;
}

.news-content .date-source {
	margin-bottom:2rem;
}

.view-news-events h2 {
	font-weight: 600;
	margin-bottom:1rem;
}

p.read {
	color:#F22C78;
	font-weight:600;
}

p.read:hover {
	color:#000;
}


.right-col .twitter {
	width:26rem;
	padding:2rem;
	background-color:#F22C78;
	margin: 0 auto 4rem auto;
}

.twitter h2 {
	color:#FFF;
}


.item-list .pager {
	margin: 3rem 0;
}

.item-list .pager li.pager-current {
	padding: 0 2rem;
}

.view-footer p a {
	color:#F22C78;
	font-weight:700;
}


.view-footer p a:hover {
	color:#000;
	cursor:pointer;
}

.item-list ul.pager li {
	margin:0;
	padding: 3px;
}

.item-list ul.pager li {
	margin:0;
	padding: 3px;
}
.item-list ul.pager li.pager-current {
	border: solid #F22C78 1px;
	padding: 1px 5px;
}

/*****************************************************************
	STANDARD PAGE
******************************************************************/
.node-standard-page {
	overflow:hidden;
}

.node-type-standard-page h1 {
	font-size:2.8rem;
	line-height:3.4rem;
	color:#333;
	border:none;
	margin-bottom:3rem;
	padding:0;
	font-weight:normal;
}

.node-type-standard-page h2 {
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
	border-bottom:0.9rem solid #CCCCCC;
	padding:0 0 1rem 3rem;
	margin-bottom:3rem;
	display:inline-block;

}

.node-type-standard-page h2 a {
	font-weight:300;
	font-size:2.8rem;
	line-height:3.2rem;
}

.orange-boroughs h2 {
	border-bottom-color:#FD9417;
}
.brown-resources h2 {
	border-bottom-color:#C69B5D;
}
.pink-news h2 {
	border-bottom-color:#FA2F7C;
}
.green-services h2 {
	border-bottom-color:#C0E325;
}

.main-content .field-name-body a {
	color:#FA2F7C;
	text-decoration:underline;
}


.brown-resources .field-name-body a {
	color:#C69B5D;
	text-decoration:underline;
}

.green-services .field-name-body a {
	color:#C0E325;
	text-decoration:underline;
}

.view-suppliers .views-row .yes .field-name-body p a {
	color:#000000;
	text-decoration:underline;
	font-weight:600;
}



.pink-news .field-name-body a {
	color:#FA2F7C;
	text-decoration:underline;
}


.standard-left{
	width:auto;
	margin-left:0;
}
.main-text-holder{
	overflow:hidden;
}


.standard-content-area .field-name-body h6 a {
	padding:0.4rem 1.4rem;
	background-color:#C0E325;
	font-size:1.6rem;
	font-weight:700;
	text-decoration:none;
	text-decoration:none;
	color:#000;
}
.standard-content-area h6 a:hover {
	color:#FFF;
}


/***************************************
			FAQ LISTING
*********************************************/

#block-views-faq-with-category-block {
	margin:0 4% 3rem 4%;
}

#block-views-faq-with-category-block .view-grouping {
	    border-bottom: 1px solid #000;
    	margin: 0px;
}

#block-views-faq-with-category-block .view-grouping-header {
	font-size: 1.8rem;
	line-height: 2.5rem;
	background-image: url("../img/faq_arrow.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 1rem 1rem 1rem 2.6rem;
	font-weight: 600;
}


#block-views-faq-with-category-block .view-grouping-header:hover {
	cursor:pointer;
}

#block-views-faq-with-category-block .view-grouping-content {
	display:none;
}

#block-views-faq-with-category-block .view-grouping-content .views-row {
	 border-bottom: 1px solid #000;
    	margin: 0px;
}

#block-views-faq-with-category-block .view-grouping-content .views-row-last {
	border:none;
}

#block-views-faq-with-category-block .view-grouping-content .views-row-even {
	background-color:#EEE1CE;
}


#block-views-faq-with-category-block .faq-question {
margin-left:1.2rem;
font-size: 1.8rem;
line-height: 2.5rem;
background-image: url("../img/faq_arrow.png");
background-position: left center;
background-repeat: no-repeat;
padding: 1rem 1rem 1rem 2.6rem;
font-weight: 600;
}

#block-views-faq-with-category-block .faq-question:hover {
	cursor:pointer;
}


#block-views-faq-with-category-block .open {
	background-image: url("../img/faq_arrow_down.png");
}


#block-views-faq-with-category-block .faq-answer {
	background-image: none;
	margin-left:1.8rem;
	padding-left:0;
	font-size: 1.5rem;
	line-height:1.9rem;
	display:none;
}


/***************************************
			SUPPLIER LISTING
*********************************************/

.green-services .main-col h1 {
	border-bottom-color:#C0E325;
}


.supplier-list {
	margin: 0px 3rem 4rem;
}

.field-name-field-supplier-list {
display:none;
}

.field-name-field-supplier-sectors {
	border-bottom:solid 1px #000;
}

h2.field-name-field-sector-heading {
	font-size: 1.8rem;
line-height: 2.5rem;
background-image: url("../img/green_arrow.png");
background-position: left center;
background-repeat: no-repeat;
padding: 1.2rem 2rem 1.3rem 2.6rem;
font-weight: 600;
}
h2.field-name-field-sector-heading:hover {
	cursor:pointer;
}

h2.open {
    background-image: url("../img/green_arrow_down.png");
}

.view-suppliers .views-row {
	/*padding-bottom:1rem;*/
	border-bottom:1px solid #666;
	/*margin:0 3rem 2rem 3rem;*/
	
	clear:both;
}

.supplier-content {
	padding:3rem 3rem 2rem 3rem;
}

.supplier-content p a {
	text-decoration:underline;
}

.view-suppliers .views-row .yes {
	background-color:#E9DEAC
}


.view-suppliers .field-name-field-logo {
	width:80%;
	max-width:40rem;
	min-width:23rem;
	padding-bottom:2rem;
}

.node-type-supplier-listing-page .main-col-content {
	margin:0 0 3rem 0;
}

.node-type-supplier-listing-page .main-col h1 {
    font-weight: 300;
    font-size: 2.8rem;
    line-height: 3.2rem;
/*    border-bottom: 0.9rem solid #CCC;*/
    padding: 0px 0px 1rem 3rem;
    margin-bottom: 3rem;
    display: inline-block;
}

.node-type-supplier-listing-page .main-text-holder {
	margin:0 3rem 3rem 3rem;
}

.node-supplier h2 {
	font-size:2.2rem;
	margin-bottom:2rem;
}

.featured-button {
	width:15rem;
	font-size: 1.8rem;
	line-height: 2.5rem;
	background-image: url("../img/black_arrow.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 1.2rem 2rem 1.3rem 3rem;
	font-weight: 600;
	display:inline-block;
	cursor:pointer;
}

.supplier-content .open {
	background-image:url("../img/black_arrow_down.png");
}

.featured-panel {
	clear:both;
	display:none;
	padding-top:3rem;
}

.field-name-field-featured-images {
	clear:both;
	padding-bottom:3rem;
	overflow:hidden;
}

.field-name-field-featured-images img {
	max-width:100%;
	height:auto;
	float:left;
}

.field-name-field-featured-video {
	clear:both;
}

/*************************************
		WEBFORM
***************************************/

#block-service-links-service-links {
	z-index: 0;
}
#block-webform-client-block-811 {
	z-index: 1;
}
.enquiry-form {
	background-color:#CCC;
	margin-top:3rem;
}

.enquiry-form h3 {
	font-weight:600;
	font-size:1.8rem;
	padding:3rem 3% 2rem 3%;
}

.block-webform {
	width:94%;
	background-color:#CCCCCC;
	margin-left:3%;
	float:left;
	margin-bottom: 20px;
}

.block-webform h2 {
	border:none;
	margin:0;
	padding:3rem 3% 2rem 3%;
}

form.webform-client-form {
	padding: 0 3% 3rem 3%;
}

form.webform-client-form .form-item {
	margin:0 0 1.4rem 0;
}

form.webform-client-form .form-item label {
	margin-bottom:0.6rem;
}
form.webform-client-form #edit-actions--2 {
	text-align:center;
	margin-top:2rem;
}

.webform-progressbar-inner, .webform-progressbar-page.current {
	background-color: #C0E325;
}

.form-actions input {
	background-color: #C0E325;
	border:none;
	padding: 5px 10px;
	margin-right: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 120%;
}

.form-actions input:hover {
	background-color:#DDF667;
	color: #000;
	cursor: pointer;
}

.form-actions input.webform-submit {
	background-color: #FD9417;
	text-transform: uppercase;
}
.form-actions input.webform-submit:hover {
	background-color:#F79738;
	color: #000;
	cursor: pointer;
}



/*****************************************************************
	FOOTER
******************************************************************/
footer {
	font-size: 1.2rem;
}

#block-block-2{
	padding:0 3rem;
	background-color:#F22C78;
	height:5rem;
	
}

#block-block-2 p {
	display:inline-block;
	float:left;
}

#block-block-2 p.twitter {
	font-size:2.4rem;
	line-height:2.4rem;
	margin:0;
	color:#FFFFFF;
	/*width:12rem;*/
	padding:1.3rem 4rem 0 0;
}


p a.twitter {
	background:url(../img/twitter.png);
	background-repeat:no-repeat;
	background-position:top;
	text-indent:-1000rem;
	height:4rem;
	width:4rem;
	margin:0.5rem 1rem 0 0;
	display:inline-block;
}

p a.facebook {
	background:url(../img/facebook.png);
	background-repeat:no-repeat;
	background-position:top;
	text-indent:-1000rem;
	height:4rem;
	width:4rem;
	margin:0.5rem 1rem 0 0;
	display:inline-block;
}


p a.gplus {
	background:url(../img/gplus_icon.png);
	background-repeat:no-repeat;
	background-position:top;
	text-indent:-1000rem;
	height:4rem;
	width:4rem;
	margin:0.5rem 1rem 0 0;
	display:inline-block;
}

p a.linkedin {
	background:url(../img/linkedin.png);
	background-repeat:no-repeat;
	background-position:top;
	text-indent:-1000rem;
	height:4rem;
	width:4rem;
	margin:0.5rem 1rem 0 0;
	display:inline-block;
}


#block-menu-menu-footer-menu .content {
	float:right;
	position:relative;
	left:-50%;
	clear:both;
}

footer .block-menu ul.menu {
	padding-top: 0.8rem;
	padding-bottom: 2.5rem;
	position:relative;
	left:50%;
	text-align:center;
}

footer .block-menu ul.menu li.leaf {
	float:none;
	margin-bottom: 0.5rem;
	padding:0;
	border-right:none;
	line-height:1.6rem;
}


footer .block-menu ul.menu li.first {
	padding-left:0;
}

footer .block-menu ul.menu li.last {
	padding-right:0;
	border-right:none;
}


footer .block-menu ul.menu li a {
	font-size: 1.4rem;
	color: #333;
}

footer .block-menu ul.menu li a:hover {
	color: #000;
}

/*
footer .block-menu ul.menu li a:hover,
footer .block-menu ul.menu li.active-trail a,
footer .block-menu ul.menu li a.active {
	color: #F4C304 !important;
	text-decoration: none;
}
*/

#block-block-3 p{
	font-size: 1.2rem;
	text-align:center;
	color:#999;
	clear:both;
	padding-top:1rem;
}

#block-block-3 a{
	font-size: 1.2rem;
	color:#666;
	text-decoration:underline;
}

#block-block-3 a:hover{
	color:#000;
}
